EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [opciones] archivo

Ver un libro electrónico.

Cuando alguno de los argumentos de ebook-viewer contenga espacios, póngalo entre comillas. Por ejemplo: «/some path/with spaces»

[OPCIONES]

--continue
    Continuar leyendo el libro previamente abierto

--debug-javascript
    Enviar las alertas de javascript y los mensajes de consola a la consola

--detach
    Desacoplar de la terminal en control, si existe (sólo Linux)

--full-screen, --fullscreen, -f
    Si se especifica, la ventana del visor tratará de iniciarse a pantalla completa.

--help, -h
    mostrar este mensaje de ayuda y terminar

--open-at
    Posición en la que abrir el libro especificado. La posición es una ubicación mostrada en la esquina superior izquierda del visor. También puede usar la forma «toc:cualquier_cosa» y se abrirá en la posición indicada por la primera entrada del índice que contenga el texto «cualquier_cosa».

--raise-window
    Si se especifica, la ventana del visor tratará de colocarse en primer plano cuando se inicie el programa.

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal